1. News Show SP2 (module, not addon!)
  2. Saturday, 18 May 2013
I get the error below:

Warning: in_array() expects parameter 2 to be array, string given in /home/content/16/4346316/html/ethorg/modules/mod_news_show_sp2/helper.php on line 150
Responses (3)
Hi yatewlid,
Please update new show sp2 module.....

Thanks
Hi yatewlid,
Please update new show sp2 module.....

Thanks

I removed and re-installed News Show SP2. I still have error as you see below:

Warning: in_array() expects parameter 2 to be array, string given in /home/content/16/4346316/html/ethorg/modules/mod_news_show_sp2/helper.php on line 150
Drop here your site url.


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.